/**
 * Theme Name: Dominik Klepacki
 * Description: Szablon WP dla Dominik Klepacki oparty o motyw Blocksy
 * Author: Shrapnel Pawel Skaba
 * Template: blocksy
 * Text Domain: blocksy
 */


.dk-heading h2::before, .dk-heading h3::before {
    content: "";
    display: inline-block;
    width: 25px;
    height: 10px;
    background-color: var(--theme-palette-color-1);
}

.dk-mini-heading::before, .dk-mini-heading h3::before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 5px;
    background-color: var(--theme-palette-color-1);
}

.no-margin {
    margin:0;
}

#block-8, #block-10 {
    margin-top:0;
}

.ct-widget h3 {
    padding-bottom:1em;
    margin:0;
}

.dt-container .dt-input {
    padding:0 2em!important;
}

.img-responsive {
    max-width: 100%;
    height: auto;
    display:block;
}

.ct-cookies-decline-button {color:#000;}